Яндекс касса и ФФД 1.05​ Есть решение

Здравствуйте! Арендую кассу у Атол-онлайн. Платежи проходят через плагин Яндекс.касса

Нужно перейти на ФФД 1.05

Писала  разработчикам плагина Яндекс кассы. Ответили, что новая версия модуля для соответствия ФФД 1.05 будет готова через 2 недели. Прошло уже 3 недели. 

Переживаю, что модуль не обновят. Времени мало осталось. Может кто-то пользуется другими решениями?

1 ответ

  • 1

    Добрый день! У вас еще есть две недели. Либо воспользуйтесь плагином "АТОЛ Онлайн" который подходит для интеграции с любыми платежными системами.

    https://www.webasyst.ru/store/...

    Поддержка ФФД 1.05 с 23 февраля 2018 года, готовность к НДС 20% с 10 декабря 2018 года.

    P.S. Если будете подключаться через плагин, то отключите прямую интеграцию в Яндекс.Деньгах, а то и они чек будут регистрировать и плагин.

    Текущая версия уже не поддерживает протокол v.3, поэтому работать он у вас будет только с ФФД 1.05

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите